@font-face{font-family:Roboto-Regular;src:url(../lib/font/Roboto/Roboto-Regular.ttf)}
@font-face{font-family:Open_Sans;src:url(../lib/font/Open_Sans/OpenSans-Regular.ttf)}
@font-face{font-family:Quicksand;src:url(../lib/font/Quicksand/Quicksand-Regular.ttf)}
@font-face{font-family:KulimPark-Bold;src:url(../lib/font/Kulim_Park/KulimPark-Bold.ttf)}
@font-face{font-family:KulimPark-ExtraLight;src:url(../lib/font/Kulim_Park/KulimPark-ExtraLight.ttf)}
@font-face{font-family:KulimPark-Light;src:url(../lib/font/Kulim_Park/KulimPark-Light.ttf)}
@font-face{font-family:KulimPark-Regular;src:url(../lib/font/Kulim_Park/KulimPark-Regular.ttf)}
@font-face{font-family:KulimPark-SemiBold;src:url(../lib/font/Kulim_Park/KulimPark-SemiBold.ttf)}
@font-face{font-family:SulphurPoint-Bold;src:url(../lib/font/Sulphur_Point/SulphurPoint-Bold.ttf)}
@font-face{font-family:SulphurPoint-Light;src:url(../lib/font/Sulphur_Point/SulphurPoint-Light.ttf)}
@font-face{font-family:SulphurPoint-Regular;src:url(../lib/font/Sulphur_Point/SulphurPoint-Regular.ttf)}
@font-face{font-family:AvantGarde-Bk-BT;src:url(../lib/font/Avant_Garde/AvantGarde-Bk-BT.ttf)}
@font-face{font-family:AvantGarde-Demi-BT;src:url(../lib/font/Avant_Garde/AvantGarde-Demi-BT.ttf)}
html{margin:0;padding:0;min-height:100%;position:relative;font-size:100px}
body,html{font-family:Roboto-Regular,Open_Sans,Quicksand}
.navbar-toggler{padding:0}
.collapsing{transition:none}
.icon-CHUWI{color:#ff6b00;font-size:.362rem;height:auto;line-height:1;display:block;width:1.96rem}
li,ul{list-style:none}
a:hover{text-decoration:none}
body{z-index:1;position:relative}
body,div,p,ul{font-size:.16rem;margin:0;padding:0}
*{font-weight:400}
b,h1,h2,h3,h4,h5,h6{font-weight:700}
img{display:inline-block;width:100%;height:auto}
button{border:none}
.public-more{display:flex;width:3.9rem;border:.02rem solid #000;height:.6rem;margin:0 auto;align-items:center;justify-content:center;color:#000;font-size:.22rem;font-weight:700;transition:all .3s linear;-webkit-transition:all .3s linear}
.public-more:hover{background-color:#ff6b00;color:#fff;border-color:#ff6b00!important}
.mb-200{margin-bottom:10.4166%}
@media (max-width:767px){html{font-size:100px}
}
@media (min-width:768px){html{font-size:90px}
}
@media (min-width:992px){html{font-size:95px}
}
@media (min-width:1200px){html{font-size:100px}
.container,.container-lg,.container-md,.container-sm,.container-xl{max-width:80.2%}
}
.col-lg-1-5,.col-md-1-5,.col-sm-1-5,.col-xs-1-5{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1-5{width:20%;float:left}
@media (min-width:768px){.col-sm-1-5{width:20%;float:left}
}
@media (min-width:992px){.col-md-1-5{width:20%;float:left}
}
@media (min-width:1200px){.col-lg-1-5{width:20%;float:left}
}
.cover{position:fixed;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,.47);display:none}
header{background-color:#fff;position:absolute;top:0;width:100%;z-index:999;height:.72rem;padding:0;line-height:.72rem}
header .form-inline{padding:0!important;margin:0!important;display:flex;align-items:center}
header #logo_2{display:none}
header .dropdown.show .dropdown-toggle::after{transform:rotate(180deg)}
header.active{background-color:transparent}
header.active .navbar .icon-search{background-image:url(../images/search.png)}
header.active .navbar .dropdown .btn-secondary.dropdown-toggle{color:#fff}
header.active .navbar .navbar-nav .nav-item .nav-link{color:#fff}
header .wep_searchBox{display:none;overflow:hidden;position:absolute;left:0;right:0;height:100%;top:0}
header .wep_searchBox .wep_search{position:absolute;left:0;right:0;top:.32rem;bottom:0;background-color:#fff;display:flex;align-items:center;padding:0 .34rem;justify-content:space-between}
header .wep_searchBox .wep_search img{width:.25rem;height:.25rem}
header .wep_searchBox .wep_search .wep_left{display:flex;align-items:center;flex:1;padding-right:.3rem}
header .wep_searchBox .wep_search .wep_left img{margin-right:.26rem}
header .wep_searchBox .wep_search .wep_left input{color:#7f7f7f;font-size:.32rem;flex:1;border:none;outline:0}
header .search-box{width:80.521%;max-width:6.6rem;position:relative}
header .search-box #search{border:none;width:100%;padding:.2rem .2rem;font-size:.22rem;color:#000;line-height:.42rem;outline:0}
header .search-box img{cursor:pointer;width:.4rem;position:absolute;top:0;right:0;transform:translate(20%,-150%)}
header:hover{background-color:#fff}
header:hover .navbar .navbar-nav .nav-item .nav-link{color:#000}
header:hover .navbar .dropdown .btn-secondary.dropdown-toggle{color:#000!important}
header:hover .navbar .icon-search{background-image:url(../images/search-hover.png)!important}
header:hover .navbar .btn-secondary{color:#000;transition:none}
header .navbar{background-color:inherit!important;font-size:.16rem;font-weight:700;position:static;padding:0}
header .navbar .navbar-brand{margin-right:0;padding:0;display:flex}
header .navbar .navbar-brand img{width:2.17rem}
header .navbar .navbar-nav .nav-item{padding:0 .2rem}
header .navbar .navbar-nav .nav-item .nav-link{color:#000;font-size:.16rem;padding:0}
header .navbar .navbar-nav .nav-item .sub-nav__wrap{position:absolute;left:0;top:.72rem;right:0;width:100%;background-color:#fff;display:none;overflow:hidden;max-height:230px}
header .navbar .navbar-nav .nav-item .sub-nav__wrap .nav-children{display:flex;align-items:flex-start;justify-content:inherit;text-align:center;max-width:12.5rem;padding:0}
header .navbar .navbar-nav .nav-item .sub-nav__wrap .nav-children>a{width:20%;padding:0 .25rem .5rem;display:flex;flex-direction:column;justify-content:space-between;height:100%;transition:opacity .2s ease-in-out;opacity:1}
header .navbar .navbar-nav .nav-item .sub-nav__wrap .nav-children>a .img-box{position:relative;width:60%;height:0;padding-bottom:60%;margin:0 auto}
header .navbar .navbar-nav .nav-item .sub-nav__wrap .nav-children>a .img-box img{position:absolute;left:0;top:0;width:100%;height:100%}
header .navbar .navbar-nav .nav-item .sub-nav__wrap .nav-children>a .nchild_p2{font-size:.2rem;line-height:.25rem;color:#000;margin-bottom:.08rem}
header .navbar .navbar-nav .nav-item .sub-nav__wrap .nav-children>a .nchild_p3{line-height:.16rem;font-size:.14rem;color:#676767}
header .navbar .navbar-nav .nav-item .sub-nav__wrap .nav-children>a:last-of-type{margin-right:0}
header .navbar .navbar-nav .nav-item .sub-nav__wrap .nav-children>a:last-of-type .nchild_p2{margin-bottom:.24rem}
header .navbar .icon-search{width:.26rem;margin-top:.05rem;height:.26rem;background-image:url(../images/search-hover.png);background-size:cover;background-position:center;margin-right:.48rem;cursor:pointer}
header .navbar .dropdown .btn-secondary{background:0 0!important;border:none!important;font-size:.14rem;color:#fff;outline:0;transition:none}
header .navbar .dropdown .btn-secondary:focus,header .navbar .dropdown .btn-secondary:hover{outline:0!important;box-shadow:none!important;}
header .navbar .dropdown .btn-secondary::-moz-focus-inner{border-color:transparent}
header .navbar .dropdown .btn-secondary.dropdown-toggle{color:#000;padding:0;transition:none}
header .navbar .dropdown .dropdown-menu{text-align:center;transform:translateX(-50%);left:50%;top:70%;padding:0;min-width:auto;border-radius:0}
header .navbar .dropdown .dropdown-menu .dropdown-item{line-height:1.5;color:#000;font-size:.16rem;margin-bottom:0;padding:.07rem .15rem}
@keyframes mymoves{0%{transform:translateX(0)}
100%{transform:translateX(100%)}
}
.banner-box{height:0;width:100%;padding-bottom:46.35%;position:relative;margin-bottom:.2rem}
.banner-box:hover .swiper-pagination .swiper-pagination-customs.swiper-pagination-customs-active::after{animation-play-state:paused}
.banner-box #index-banner{position:absolute;top:0;left:0;width:100%;height:100%}
.banner-box #index-banner .swiper-slide{background-position:center center;background-repeat:no-repeat;background-size:cover;display:flex;flex-direction:column;justify-content:center;align-items:flex-start;padding:0 12.1875%;cursor:grab}
.banner-box #index-banner .swiper-slide .banner-name{line-height:1.08rem;color:#000;font-size:.8rem;font-weight:700}
.banner-box #index-banner .swiper-slide .banner-intro{color:#000;line-height:.36rem;font-size:.3rem;margin-bottom:.5rem}
.banner-box #index-banner .swiper-slide .public-more{margin:0}
.banner-box .swiper-pagination{width:10%;left:50%;transform:translateX(-50%);bottom:.3rem}
.banner-box .swiper-pagination-customs{height:.3rem;display:block;overflow:hidden;position:relative;flex:1;margin-right:.1rem}
.banner-box .swiper-pagination-customs:last-of-type{margin-right:0}
.banner-box .swiper-pagination-customs.last-of-type{margin-right:0}
#circle{stroke-dasharray:314,314;stroke-dashoffset:314}
.swiper-pagination-customs-active #circle{transition:all 6s linear;stroke-dashoffset:0}
.banner-box .swiper-button-next,.banner-box .swiper-button-prev{width:3.364%;background-size:contain;height:0;padding-bottom:3.364%;opacity:0;transition:all .3s linear}
.banner-box:hover .swiper-button-next,.banner-box:hover .swiper-button-prev{opacity:1}
.banner-box .swiper-button-prev,.banner-box .swiper-container-rtl .swiper-button-next{background-image:url(../images/banner_last.png);left:3.654%}
.banner-box .swiper-button-next,.banner-box .swiper-container-rtl .swiper-button-prev{background-image:url(../images/banner_next.png);right:3.654%}
.index-proBox{width:98%;margin:0 auto;height:0;padding-bottom:32.6%;position:relative}
.index-proBox .desc35{padding-right:.35rem}
.product-box{margin-bottom:4.4278%}
.buy-product{background-color:#f6f7f9;position:relative;margin-bottom:.2rem;overflow:hidden}
.buy-product>div{padding-right:.35rem}
.buy-product.col-md-6:nth-child(odd){margin-right:.1rem;width:calc(50% - .1rem)}
.buy-product.col-md-6:nth-of-type(2n){margin-left:.1rem;width:calc(50% - .1rem)}
.buy-product:hover .product-left img{transform:translateY(-18%) scale(1.1)!important}
.buy-product:hover .product-right .icon-right{transform:translateX(50%)}
.buy-product:hover .product-right .right-line{width:50%}
.buy-product.index-proBox{display:flex;justify-content:space-between}
.buy-product.index-proBox:hover .product-left img{transform:scale(1.1)!important}
.buy-product.index-proBox>div{padding-right:0}
.buy-product.index-proBox .product-left{height:100%;padding-left:0;width:55.9%;max-width:55.9%}
.buy-product.index-proBox .product-left img{width:auto;height:100%;transform:none;transition:all .3s linear;-webkit-transition:all .3s linear}
.buy-product.index-proBox .product-right{width:18.5%;position:absolute;top:46%;bottom:auto;right:1.05rem}
.buy-product .product-left{max-width:48%}
.buy-product .product-left img{transform:translateY(-18%);transition:all .3s linear;-webkit-transition:all .3s linear}
.buy-product .product-right{max-width:50%;text-align:right;position:absolute;bottom:.3rem;right:.96rem}
.buy-product .product-right .icon-right{width:.51rem;margin-bottom:.4rem;display:inline-block;position:relative;transition:all .3s linear;-webkit-transition:all .3s linear}
.buy-product .product-right .product-name{color:#000;line-height:.9rem;font-size:.6rem;margin-bottom:.15rem}
.buy-product .product-right .right-line{width:2rem;height:.03rem;position:relative;background-color:#000;transition:all .3s linear;-webkit-transition:all .3s linear}
.index-videoBox{width:92.5%;margin:0 auto 1.05rem;height:0;padding-bottom:39.22%;position:relative}
.index-videoBox video{width:100%;height:100%;object-fit:cover}
.index-videoBox .video-content{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);color:#fff}
.index-videoBox .video-content .video-title{white-space:nowrap;line-height:1.26rem;font-size:.84rem}
.index-videoBox .video-content .video-info{line-height:.36rem;font-size:.24rem;margin-bottom:.55rem}
.index-videoBox .video-content .public-more{border-color:#fff;color:#fff}
.index-videoBox .pause{position:absolute;bottom:.6rem;right:.5rem;width:.72rem;height:.72rem;cursor:pointer}
.index-videoBox .pause#play{display:none}
.index-recommend{width:63%;margin:0 auto 13.2815%}
.index-recommend .recommend-right .right-logo{height:.14rem;width:auto;margin-bottom:.65rem}
.index-recommend .recommend-right .right-intro{color:#000;line-height:.48rem;font-size:.36rem;font-weight:700}
.index-recommend .recommend-right .right-more{line-height:.24rem;color:#acacac;font-size:.24rem;font-weight:500;position:absolute;right:0;bottom:0}
.index-recommend .recommend-right .right-more:hover{color:#ff6b00}
.news{margin-bottom:5%}
.news .news-item{position:relative;margin-bottom:.3rem}
.news .news-item>a{display:block;width:100%;height:100%;position:relative}
.news .news-item>a:hover{box-shadow:0 .1rem .1rem 0 rgba(0,0,0,.26)}
.news .news-item .news-img{width:100%;height:auto}
.news .news-item .data-box{position:absolute;bottom:0;left:0;color:#fff;padding:.2rem;background-color:rgba(0,0,0,.5);border-radius:.01rem;right:0}
.news .news-item .data-box .data-time{font-size:.18rem;line-height:.23rem;font-weight:500;margin-bottom:.2rem}
.news .news-item .data-box .data-title{line-height:1.5;font-size:.22rem}
.news .public-more{margin-top:.35rem}
.chuwi-product{margin:0 -.6rem .6rem;padding-top:.72rem}
.chuwi-product .product-item{padding:4.04%}
.chuwi-product .product-item a{background-color:#f9f9f9;display:block;padding:.15rem;transition:all .3s linear}
.chuwi-product .product-item a:hover{background-color:#fff;box-shadow:0 0 .4rem 0 rgba(0,0,0,.16);text-decoration:none;text-align:center}
.chuwi-product .product-item a .img_box{height:0;width:100%;padding-bottom:100%;position:relative}
.chuwi-product .product-item a .img_box .img-responsive{position:absolute;width:100%;height:100%;top:0;left:0}
.chuwi-product .product-item a .p-responsive{color:#000;font-size:.3rem;font-weight:700;line-height:.37rem;margin-bottom:.1rem;text-align:center}
.chuwi-product .product-item a .p-simple{color:#666;font-size:.18rem;text-align:center}
.module-title{padding-top:8.3333%;padding-bottom:5.729%}
.module-title img{width:auto;max-width:25%;max-height:1.07rem;margin:0 auto;display:block}
.policy-content{margin-bottom:2.15rem;padding:0;}
.policy-modal{padding-top:9.16666%;text-align:center;color:#000;line-height:.74rem;font-weight:700;font-size:.6rem;margin-bottom:7.3125%}
.big-Img{display:block;width:100%}
.publicTabs_box{margin-bottom:3.654%}
.publicTabs_box .public-tabs{display:flex;align-items:center}
.publicTabs_box .public-tabs .tabs-item{margin-right:3.654%;padding:.1rem;color:#757575;font-size:.24rem;border-bottom:.03rem solid transparent;font-weight:700;white-space:nowrap}
.publicTabs_box .public-tabs .tabs-item:last-of-type{margin-right:0}
.publicTabs_box .public-tabs .tabs-item.active,.publicTabs_box .public-tabs .tabs-item:hover{border-bottom:.03rem solid #ff6b00;color:#000;text-decoration:none}
.productDetail{padding-top:8.54%}
.has-brand{margin-bottom:.4rem;display:flex;align-items:center;justify-content:space-between}
.has-brand .open-brand{padding:0 .5rem;background:#ff6b00;height:.56rem;line-height:.56rem;color:#fff;font-size:.24rem}
.has-brand .brand-toggle{display:none}
.has-brand .brand-list{display:flex;align-items:center}
.has-brand .brand-list .brand-item{margin-right:.32rem;position:relative}
.has-brand .brand-list .brand-item:hover{box-shadow:0 .03rem .08rem 0 rgba(0,0,0,.13)}
.has-brand .brand-list .brand-item .buy-img{width:auto;height:.9rem}
.has-brand .brand-list .brand-item .brand-img{width:auto;height:.6rem}
.has-brand .brand-list .brand-item:last-of-type{margin-right:0}
.has-brand .brand-list .brand-item .state-list{position:absolute;top:100%;left:0;width:100%;z-index:5;background-color:#fff;display:none;border-radius:.08rem;box-shadow:0 .03rem .08rem 0 rgba(0,0,0,.13);padding:.25rem 0}
.has-brand .brand-list .brand-item .state-list .state-item{width:100%;margin-bottom:.18rem}
.has-brand .brand-list .brand-item .state-list .state-item>a{display:block;width:100%}
.has-brand .brand-list .brand-item .state-list .state-item .state-img{width:.84rem;height:auto;display:block;margin:0 auto}
.has-brand .brand-list .brand-item .state-list .state-item .tmall-logo{height: .6rem;line-height: .3rem;background-color: #FF6B00;text-align: center;color: #fff;border-radius: 10px;padding: 0 .1rem;}
.contact-Img .big-Img{width:91%;margin:0 auto}
.contact-type{width:93.33%;margin:0 auto;box-sizing:border-box;position:relative;transform:translateY(-40%)}
.contact-type .type-item{box-shadow:0 .05rem .1rem 0 rgba(0,0,0,.16);flex:1;box-sizing:border-box;padding:5.81% 0 11.65%;background-color:#fff;position:relative;margin-right:.36rem}
.contact-type .type-item:last-of-type{margin:0}
.contact-type .type-item .item-icon{min-width:.51rem;max-width:12.97%;display:block;margin:0 auto 13.24%;height:.7rem}
.contact-type .type-item .item-icon img{height:auto}
.contact-type .type-item .item-name{padding:0 23%;line-height:.28rem;font-size:.24rem;color:#000;font-weight:700;text-align:center;margin-bottom:8%}
.contact-type .type-item .public-more{transform:translateX(-50%);bottom:13%;left:50%;position:absolute;font-weight:700;font-size:.18rem;color:#000;border:.02rem solid #000}
.contact-type .type-item .public-more:hover{color:#fff}
.faq-tab{margin:.35rem 0 2rem}
.faq-tab .layui-tab-title{background-color:rgba(244,244,244,.29);border-radius:.01rem;border:none;padding-top:.05rem;padding-bottom:.45rem}
.faq-tab .layui-tab-title li{color:#878787;font-size:.24rem;font-weight:700;text-align:left;padding:.15rem .35rem;position:relative;margin-top:.4rem}
.faq-tab .layui-tab-title li.layui-this{color:#000}
.faq-tab .layui-tab-title li.layui-this::after{position:absolute;right:0;top:0;left:auto;height:100%;background-color:#ff6b00;width:.1rem}
.faq-tab .layui-tab-content{margin-left:.5rem;width:100%;padding:0}
.faq-tab .layui-tab-content .layui-colla-content,.faq-tab .layui-tab-content .layui-colla-item,.faq-tab .layui-tab-content .layui-colla-title,.faq-tab .layui-tab-content .layui-collapse{background-color:#fff;border:none}
.faq-tab .layui-tab-content .layui-collapse{margin-top:.65rem}
.faq-tab .layui-tab-content .layui-collapse .layui-colla-item{border:none;margin-bottom:.5rem;overflow:hidden}
.faq-tab .layui-tab-content .layui-collapse .layui-colla-item .layui-colla-title{padding:0 .15rem 0 .25rem;color:#000;height:auto;font-weight:700;font-size:.24rem;line-height:.29rem}
.faq-tab .layui-tab-content .layui-collapse .layui-colla-item .layui-colla-title .icon-share{content:'';width:.26rem;height:.26rem;display:inline-block;background-image:url(../images/share.png);background-size:100%;background-position:center;margin-left:.1rem}
.faq-tab .layui-tab-content .layui-collapse .layui-colla-item .layui-colla-title:hover{color:gray}
.faq-tab .layui-tab-content .layui-collapse .layui-colla-item .layui-colla-title:hover .icon-share{background-image:url(../images/share_active.png)}
.faq-tab .layui-tab-content .layui-collapse .layui-colla-item .layui-colla-title .layui-colla-icon{display:none}
.faq-tab .layui-tab-content .layui-collapse .layui-colla-item .layui-colla-content{background-color:#f2f2f2;border-radius:.12rem;color:#000;font-size:.18rem;min-width:83.88%;width:min-content;padding:.2rem .25rem;line-height:.22rem;margin:.2rem 0}
.public-protocol{margin-bottom:10.416%}
.public-protocol .protocol-item{overflow:hidden;margin-top:.85rem}
.public-protocol .protocol-item .protocol-title{font-size:.36rem;color:#000;font-weight:700;line-height:.44rem;margin-bottom:.25rem}
.public-protocol .protocol-item .protocol-text{color:#666;font-size:.24rem;margin-bottom:.1rem;line-height:.29rem}
.about-us{overflow:hidden;box-shadow:0 .12rem .12rem 0 rgba(0,0,0,.16);margin-bottom:.02rem;z-index:2;position:relative;padding-top:1.75rem}
.about-us .us-title{color:#ff6b00;font-size:.36rem;line-height:.44rem;font-weight:500;margin-bottom:.45rem}
.about-us .us-summarize{margin-bottom:1.8rem;font-weight:700}
.about-us .us-summarize p{color:#000;font-size:.24rem;line-height:.29rem;margin-bottom:.35rem}
.about-us .big-Img{margin-bottom:.85rem}
.about-us .us-mapInfo{margin-bottom:1.65rem}
.about-us .us-mapInfo .item-info{color:#000;line-height:.24rem;font-size:.2rem}
.news-detail{padding-top:.2rem;color:#000;margin-bottom:1rem}
.news-detail .detail-title{line-height:.68rem;font-weight:700;font-size:.48rem;margin-bottom:.57rem}
.news-detail .detail-addtime{font-size:.16rem;line-height:.18rem;margin-bottom:.92rem}
.news-detail .detail-content{margin-bottom:.96rem}
.news-detail .detail-content h1{font-size:.48rem}
.news-detail .detail-content p{line-height:.36rem;font-size:.24rem}
.news-detail .detail-content img{max-width:100%;margin-top:.3rem;margin-bottom:.3rem}
.news-detail .detail-btn a img{max-width:.5rem}
.product-detail{margin-bottom:8.3333%}
.container-fluid.product-detail{margin-bottom:0;}
footer{background-color:#1f1f1f;color:#fff}
footer .footer-box{width:67.1875%;margin:0 auto}
footer .footer-top{padding:.5rem 0 1rem;width:100%}
footer .footer-top .footer-form{margin-top:.75rem}
footer .footer-top .footer-form .top-right{width:32.2%;padding:0 .15rem}
footer .footer-top .footer-form h4{margin-bottom:.1rem;line-height:.48rem;font-size:.24rem;color:#fff;font-weight:400}
footer .footer-top .footer-form .in_icon li{margin-right:.32rem;position:relative}
footer .footer-top .footer-form .in_icon li:hover .img_1{display:none}
footer .footer-top .footer-form .in_icon li:hover .img_2{display:block}
footer .footer-top .footer-form .in_icon li:hover .img_3{display:block}
footer .footer-top .footer-form .in_icon li img{width:.36rem;height:.36rem;display:block;background-position:center;background-size:100%;color:#606060}
footer .footer-top .footer-form .in_icon li .img_2{display:none}
footer .footer-top .footer-form .in_icon li .img_3{position:absolute;top:.4rem;left:-.32rem;width:1rem;height:1rem;display:none}
footer .footer-top .footer-form .in_icon li:last-of-type{margin-right:0}
footer .footer-top .footer-form .email-address{background-color:#323232;height:.48rem;padding:0 .26rem;color:#fff;font-size:.15rem}
footer .footer-top .footer-form .email-address input{border:none;background-color:transparent;color:#fff;margin-right:7%;flex:1}
footer .footer-top .footer-form .email-address img{width:auto;height:.15rem;cursor:pointer}
footer .footer-top .footer-Link{font-size:.14rem;font-weight:700}
footer .footer-top .footer-Link h5{color:#777;font-size:.18rem;line-height:.72rem;margin-bottom:.3rem;font-weight:400}
footer .footer-top .footer-Link .list-unstyled{line-height:.3rem;font-weight:400}
footer .footer-top .footer-Link .list-unstyled a{color:#e6e6e6;line-height:.48rem;font-size:.18rem}
footer .foot_bottom{background-color:#141414}
footer .foot_bottom p{padding:.27rem 0;font-size:.14rem;color:#e6e6e6}
@media (max-width:1480px){header .navbar .navbar-nav .nav-item .nav-link{font-size:.16rem}
.contact-type .type-item .item-name{padding:0 10%}
.contact-type .type-item .public-more{width:80%;text-align:center}
.public-more{width:3.5rem;font-size:.2rem;height:.6rem}
.banner-box #index-banner .swiper-slide .banner-name{font-size:.8rem}
.banner-box #index-banner .swiper-slide .banner-intro{font-size:.26rem;margin-bottom:.4rem}
.buy-product .product-right{right:.8rem}
.buy-product .product-right .icon-right{width:.4rem}
.buy-product .product-right .product-name{font-size:.4rem;line-height:.6rem;margin-bottom:.12rem}
.buy-product .product-right .right-line{width:1.5rem}
.index-recommend{width:80%;margin-bottom:10.41666%}
.index-recommend .recommend-right .right-logo{margin-bottom:.45rem}
.index-recommend .recommend-right .right-intro{font-size:.34rem}
.index-recommend .recommend-right .right-more{font-size:.22rem}
.news{margin-bottom:1.42rem}
.news .news-item{margin-bottom:.24rem}
.news .news-item .data-box .data-time{font-size:.22rem;line-height:1.5;font-weight:500;margin-bottom:.15rem}
.news .news-item .data-box .data-time span{margin-left:.2rem}
.news .news-item .data-box .data-title{font-size:.26rem;line-height:1.3;font-weight:700}
.news .public-more{margin-top:.28rem}
footer .footer-box{width:80%}
}
@media (max-width:992px){header .navbar{width:100%;max-width:100%}
header .navbar .icon-search{margin-right:.1rem}
header .navbar .navbar-nav .nav-item{padding:0 .1rem}
header .navbar .navbar-brand img{width:1.5rem}
.index-recommend{width:80%;margin-bottom:2rem;align-items:center;position:relative}
.index-recommend .recommend-right{position:initial}
.index-recommend .recommend-right .right-logo{margin-bottom:.1rem}
.index-recommend .recommend-right .right-intro{font-size:.24rem}
.index-recommend .recommend-right .right-more{font-size:.18rem}
.index-videoBox .pause{width:.6rem;height:.6rem;bottom:.5rem;right:.4rem}
.index-videoBox .video-content .video-title{font-size:.68rem;line-height:1rem}
.index-videoBox .video-content .video-info{line-height:.32rem;font-size:.2rem;margin-bottom:.4rem}
.buy-product .product-right .icon-right{width:.33rem;margin-bottom:.3rem}
.buy-product .product-right .product-name{font-size:.36rem;line-height:.5rem}
.index-recommend{margin-bottom:1.6rem}
.contact-type{flex-direction:column;transform:none;margin-top:-1rem}
.contact-type .type-item{width:80%;margin:0 auto .3rem}
.contact-type .type-item:last-of-type{margin:0 auto .3rem}
.contact-type .type-item .public-more{width:3.9rem}
.news .news-item .data-box .data-time{font-size:.16rem;line-height:1.5;margin-bottom:.15rem}
.news .news-item .data-box .data-title{font-size:.26rem;line-height:1.5}
footer .footer-top .footer-form .top-right{width:38.2%}
}
@media (max-width:768px){.chuwi-product{margin:0}
.product-item{flex:0 0 50%;max-width:50%}
.container,.container-sm{max-width:100%}
}
@media (min-width:768.1px){.footer-toggle{display:none!important}
.about-us-develop .about-float{width:92.5333%;margin:0 auto;display:block;position:relative;margin-top:-18%;margin-bottom:1rem}
}
body,html{min-width:768px!important}
header .navbar{flex-wrap:nowrap;justify-content:space-between}
header .navbar-nav{flex-direction:row}
header .navbar-toggler{display:none!important}
header .navbar-collapse{display:block!important;flex-grow:initial;flex-basis:auto}


.product-p-center{width:100%;position:absolute;top:.5rem;text-align:center;z-index:99}
.product-p-center .index-p-center{max-width:620px;margin:auto}
.product-p-center .learn-more{font-size:.18rem;color:#ff6b00;margin-top:.3rem;transition:all .2s linear;-webkit-transition:all .2s linear}
.learn-more .learn-more-text{display:inline-block;font-size:.24rem;font-family:SulphurPoint-Regular}
.learn-more .icon-btn-right{margin-left:0;transition:all .2s linear;-webkit-transition:all .2s linear}
.buy-product.col-md-6{padding-right:0;padding-left:0}
.buy-product.col-md-6 .d-flex.align-items-center{background:50% no-repeat;height:100%;background-size:cover;transition:all .2s linear;-webkit-transition:all .2s linear}
.index-slogan{color:#0b1418;font-size:.27rem;font-family:KulimPark-Light}
.index-model{color:#0b1418;font-weight:700;margin-top:.1rem;font-size:.27rem;font-family:SulphurPoint-Bold}
.buy-product:hover .d-flex.align-items-center{transform:scale(1.07);transition:all .2s linear;-webkit-transition:all .2s linear}
.learn-more-text:hover{opacity:.7;text-decoration:underline;transition:all .2s linear;-webkit-transition:all .2s linear}
.learn-more:hover .icon-btn-right{margin-left:.3rem;transition:all .2s linear;-webkit-transition:all .2s linear}
.home-group{width:calc(100% - .2rem)}
.index-product-name{font-size:.72rem;color:#1b1b1b;font-family:SulphurPoint-Bold}
.index-product-slogan{font-size:.36rem;color:#969696;font-family:KulimPark-Light}
.index-product-spec{font-size:.36rem;color:#1b1b1b;font-family:KulimPark-Regular}
.index-p-left{text-align:left;margin-left:2rem}
.buy-product.index-proBox .col-md-12{background-repeat:no-repeat;background-position:50%}
.swiper-slide .learn-more{color:#ff6b00}
.swiper-slide .index-product-slogan{margin-bottom:.5rem}
.swiper-slide .index-product-name{margin-bottom:.3rem}
.index-laptop .product-p-center{top:50%;transform:translate(0,-50%)}
.index-laptop .product-p-center .index-product-name{line-height:.36rem;margin-top:.5rem;margin-bottom:.1rem}
.news .news-item{padding-right:0;padding-left:0}
.news .news-item:nth-child(odd){padding-right:.1rem}
.news .news-item:nth-child(2n){padding-left:.1rem}
.circle{stroke-width:0;stroke:#fff;cursor:pointer;stroke-width: 1px;stroke: #ff6b00;}
.Rcircle{animation:Rcircle 5s;-moz-animation:Rcircle 5s;stroke-width:3px;stroke:#ff6b00}
@keyframes Rcircle{from{stroke-dasharray:62,62;stroke-dashoffset:62}
to{stroke-dasharray:62,62;stroke-dashoffset:0}
}
a.banner-link{position:absolute;left:0;top:0;display:block;height:100%;width:100%;cursor:pointer;z-index:99}
.index-videoBox .learn-more{color:#fff}

@media (min-width:1400px){.two_attract4.container,.two_attract4.container-lg,.two_attract4.container-md,.two_attract4.container-sm,.two_attract4.container-xl{max-width:98%}
}

.conlaptest{text-align:center;padding-top:50px}
.conlaptest p{color:#989898;font-size:22px}
.conlaptest .col{display:inline-block;border-right:1px solid #ccc}
.conlaptest .col+.col+.col+.col{border-right:0}
.conlaptest .row{margin-bottom:60px}
.conlaptest h1{font-weight:700;margin-bottom:50px}
.conlaptest h1 small{font-weight:700}
.conlaptest h2{font-size:35px;font-weight:200}

.conlaptest.textblack{background-color:#000;color:#fff}
.conlaptest.textwhite{background-color:#eee;color:#000}
.conlaptest.textblack h1{color:#fff}
.conlaptest.textblack h1 small{color:#fff}
.conlaptest.textblack h2{color:#0a7ec0}
.conlaptest.textwhite h1{color:#000}
.conlaptest.textwhite h1 small{color:#000}
.conlaptest.textwhite h2{color:#0a7ec0}
.index-buy-now{color: #fff;border-radius: .05rem;background-color: #ff6b00;padding: .05rem .3rem;display: inline-block;font-size: .24rem;font-family: SulphurPoint-Regular;}

.btn-group-lg>.btn, .btn-lg {padding: 0.1rem 0.5rem;font-size: 0.3rem;line-height: 1.5;border-radius: 0.1rem;}

.span-orange{font-size:.24rem;color:#fff;background-color:#ED6910;padding:5px 10px;border-radius: 5px}
.index-product-time{font-size:.28rem;color:#666;margin-top:30px;}


.other-buy{height: .6rem;width: 1.57rem;display: inline-block;text-align: center;line-height: .6rem;background-color: #FF6B00;color: #fff;border-radius: 5px;}
.other-buy:hover{color:#fff;}
.other-buy-img{height: .6rem;width: auto;margin: 0 auto;display: block;}
.has-brand .brand-list .brand-item .other-buy-list{position: absolute;top: 100%;left: 0;width: 100%;z-index: 5;background-color: #fff;display: none;border-radius: .08rem;box-shadow: 0 0.03rem 0.08rem 0 rgb(0 0 0 / 13%);padding:0;}

.news-detail.container img{width:auto}

.product-detail img{width:auto;}
.product-detail .con{position: relative;overflow: hidden;}
.product-detail .con .conbg-big-img{transform: translate(-12.5%,0);}


.home-shade{width: 100%;height: 100%;position: fixed;z-index: 9999999999;background: rgba(0, 0, 0, 0.4);top:0;display: none;}
.home-layer{border-radius: 50px!important;position: fixed;z-index: 99999999999;top: 50%;left: 50%;transform: translate(-50%,-50%);display: none;}
.home-layer .home-img-bg{max-width: 500px;position: relative;}
.home-layer .home-img-bg .icon-close{position: absolute;top: 20px;right: 20px;border: 2px #ccc solid;color: #ccc;padding: 10px;font-size: 30px;border-radius: 50%;line-height: 1;cursor: pointer;}
.home-layer .home-img-bg img{width: 100%;}
@media screen and (max-width: 750px) {
	.home-layer{left: 0;transform: translate(0,-50%);}
}